curl --compressed "https://api.coinmetrics.io/v4/reference-data/exchange-pair-metrics?api_key=<your_key>"{
"data": [
{
"metric": "basis_annualized_120d_exp",
"full_name": "Basis, annualized, 120 day expiration ",
"description": "The relative difference between the price of a futures contract that expires in 120 days and the price of its underlying spot market.",
"product": "Market Data",
"category": "Basis",
"subcategory": "Future",
"unit": "Dimensionless",
"data_type": "decimal",
"type": "Percentage",
"display_name": "Annualized Futures Basis, 120 day expiration",
"docs_url": "https://docs.coinmetrics.io/market-data/market-data-overview/basis/"
},
{
"metric": "basis_annualized_30d_exp",
"full_name": "Basis, annualized, 30 day expiration ",
"description": "The relative difference between the price of a futures contract that expires in 30 days and the price of its underlying spot market.",
"product": "Market Data",
"category": "Basis",
"subcategory": "Future",
"unit": "Dimensionless",
"data_type": "decimal",
"type": "Percentage",
"display_name": "Annualized Futures Basis, 30 day expiration",
"docs_url": "https://docs.coinmetrics.io/market-data/market-data-overview/basis/"
}
],
"next_page_token": "YmFzaXNfYW5udWFsaXplZF82MGRfZXhw",
"next_page_url": "https://api.coinmetrics.io/v4/reference-data/exchange-asset-metrics?api_key=<your_key>&page_size=2&next_page_token=YmFzaXNfYW5udWFsaXplZF82MGRfZXhw"
}Reference Data
Exchange pair metrics
Returns a list of exchange pair metrics metadata.
GET
/
reference-data
/
exchange-pair-metrics
curl --compressed "https://api.coinmetrics.io/v4/reference-data/exchange-pair-metrics?api_key=<your_key>"{
"data": [
{
"metric": "basis_annualized_120d_exp",
"full_name": "Basis, annualized, 120 day expiration ",
"description": "The relative difference between the price of a futures contract that expires in 120 days and the price of its underlying spot market.",
"product": "Market Data",
"category": "Basis",
"subcategory": "Future",
"unit": "Dimensionless",
"data_type": "decimal",
"type": "Percentage",
"display_name": "Annualized Futures Basis, 120 day expiration",
"docs_url": "https://docs.coinmetrics.io/market-data/market-data-overview/basis/"
},
{
"metric": "basis_annualized_30d_exp",
"full_name": "Basis, annualized, 30 day expiration ",
"description": "The relative difference between the price of a futures contract that expires in 30 days and the price of its underlying spot market.",
"product": "Market Data",
"category": "Basis",
"subcategory": "Future",
"unit": "Dimensionless",
"data_type": "decimal",
"type": "Percentage",
"display_name": "Annualized Futures Basis, 30 day expiration",
"docs_url": "https://docs.coinmetrics.io/market-data/market-data-overview/basis/"
}
],
"next_page_token": "YmFzaXNfYW5udWFsaXplZF82MGRfZXhw",
"next_page_url": "https://api.coinmetrics.io/v4/reference-data/exchange-asset-metrics?api_key=<your_key>&page_size=2&next_page_token=YmFzaXNfYW5udWFsaXplZF82MGRfZXhw"
}
